MX300 series Elektronisk manual

MX300 series MC-2058-V1.00
Elektronisk manual
Klikk på navnet til den manualen du vil vise. Se i håndbøkene nedenfor for detaljert informasjon om bruk av funksjonene på maskinen.
 | Brukerhåndbok
 |  | Beskriver de ulike funksjonene som kan utføres direkte fra maskinen din, i tillegg til vedlikeholdsprosedyrer. Inneholder også feilsøkingsinformasjon.
 | Utskriftshåndbok for datamaskin
 |  | Beskriver hvordan du konfigurerer og bruker skriverdriveren når du skal skrive ut fra en datamaskin. Hente de nyeste MP Drivers
 | Skannehåndbok
 |  | Beskriver hvordan du skanner tekst og bilder, og hvordan du bruker de skannede dataene. Inneholder også feilsøkingsinformasjon.
 | Håndbok for faks-driver
 |  | Beskriver hvordan du sender telefakser fra en datamaskin.
 | Håndbok for foto-utskrift for datamaskin
 |  | Beskriver hvordan du skriver ut bilder ved hjelp av programvaren som følger med produktet. Innføring i Solution Menu
Tips
Hvis du klikker på Vis, kan du søke etter og finne de riktige sidene med informasjon i hver håndbok.
Når du skriver inn et nøkkelord for å søke, kan det hende at [Tilbake-tasten] og piltastene ([<-], [->], osv.) er deaktivert.
Hvis dette skjer, trykker du på [F6] for å aktivere disse tastene.